import baseAxios from './index'

export async function createAppeal(data: {
  contacts: string
  company_name: string,
  phone: string,
  content: string
}) {
  return baseAxios<{
    id:number,
    contacts: string
    company_name: string,
    phone: string,
    content: string,
    is_handle:boolean,
    create_time:number,
    update_time:number
  }>({
    url: '/appeal',
    method: 'POST',
    data,
  })
}
